#!/usr/bin/env python3
# -*- coding: utf-8 -*-
from fastapi import APIRouter, Depends
from common.security import valid_access_token

from . import system
from . import auth

router = APIRouter()

router.include_router(auth.router, prefix="/auth")

router.include_router(system.router, prefix="/system")#, dependencies=[Depends(valid_access_token)])

